/*
syntax for styling using external css

SYNTAX:
selector{
	property1: value1;
	property2: value2;
}

h1 {
	color: red;
	font-weight: bold;

HTML highest prioty:
	1. inline style		- highest prio
	2. external style	- mid prio
	3. internal style	- lowest prio
}

*/

h1 {
	color: green !important;
}

/*universal selector*/
* {
	font-family: "Courier New"; monospace;
	font-size: 20px;
}



/*ID SELECTOR*/
#zuitt-moto{
	letter-spacing: 5px;
}



/*CLASS SELECTOR*/
.offering-item{
	text-transform: uppercase;
}


input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*
ADJACENT SELECTOR (+)
SYNTAX:
selector + selector
*/

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px ;
}


/*
DESCENDANT SELECTOR (li)
SYNTAX = selector selector

*/

#bootcamp li{
	color: greenyellow;

}



/*
general sibling selector (~)
SYNTAX = selector selector

*/

html {
  scroll-behavior: smooth;
}

/*nawala yung undersore sa etxt*/
h2 ~ a {
	text-decoration: none;
}


/*registration form*/

form {
	text-align: center;
	background-color: white;
	border:	2px solid black;
	height: 220px;
	width: 25vw;    
	position: relative;
	left: 37.25%;
}

button {
	background-color: #cf0053 ;
	color: white;
	border: 0;
	border-radius: 50px;
}